<html>
<link rel="stylesheet" type="text/css" href="css/style.css" />
<body>
<?php
// För att ändra kontaktnamn ändra bara namen här!!!

	$info = "Urban Classon";
	$ordph = "Krister Söderström";
// *************************************************
	include("scripts/sqlinfo.inc");
	mysql_connect($host, $user, $pass);
	mysql_selectdb("pyrot");
	$result=mysql_query("select * from medlemmar where namn=\"$info\"");
	printf("<center><table width=400><tr><td><span class=\"header1\">Kontaktinformation</span><br>Behöver du komma i kontakt med Pyrot, vänligen hör av dig till någon av dessa, eller maila till <a href=\"mailto:info@pyrot.com\"> Pyrot</a><br><br></td></tr></table>");
	if($r=mysql_fetch_array($result)){
		printf("<table width=400 border=0 cellpadding=0><tr><td colspan=2><b>Informationsansvarig</b></td></tr>
			<tr><td colspan=2><a href=\"mailto:%s\">%s</a></td>
			<tr><td><b>E-mail:</b></td><td>%s</td></tr>
			<tr><td><b>Telefon:</b></td><td>%s / %s</td></tr>
			<tr><td><b>Icq:</b></td><td>%s</td></tr>"
						,$r["email"],$r["namn"],$r["email"],
			$r["tfn"],$r["mobtfn"],$r["icq"]);
	}
	$result=mysql_query("select * from medlemmar where namn=\"$ordph\"");
	if($r=mysql_fetch_array($result)){
		printf("<center>
			<tr><td colspan=2><b><br><br>Ordförande</b></td></tr>
			<tr><td colspan=2><a href=\"mailto:%s\">%s</a></td>
			<tr><td><b>E-mail:</b></td><td>%s</td></tr>
			<tr><td><b>Telefon:</b></td><td>%s / %s</td></tr>
			<tr><td><b>Icq:</b></td><td>%s</td></tr>"
						,$r["email"],$r["namn"],$r["email"],
			$r["tfn"],$r["mobtfn"],$r["icq"]);
	}
	printf("</table></center>");
?>

</body>
</html>